[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.RemoveHandlerOnEnabledChanging

Removes the specified OnEnabledChanging event handler.

## Declaration

Source position: controls.pp line 1766

`public procedure TControl.RemoveHandlerOnEnabledChanging(`
`const OnEnabledChangingEvent: TNotifyEvent`
`);`

## Arguments

`OnEnabledChangingEvent` |  | TNotifyEvent handler routine removed from the chtOnEnabledChanging handler type.